PDA

Bekijk de volledige versie : Drupal 6.14 on WL-700gE with kc_1078_02.nas



kapuziner
22-09-2009, 10:38
Hi, I use the WL700gE_kc_1078_02.nas Firmware and I want to use Drupal on the WL700gE.
What repository packages all I need from this side
http://ipkg.nslu2-linux.org/feeds/optware/oleg/cross/stable/

to use Drupal 6.14 ?

Did I need to use Apache for Drupal or can I use another Webserver?

Could you help me?

thx
kapuziner